@charset "utf-8";


/*******************************
共通
*******************************/
html, body {
  height: 100%;
}

body {
	color: #767676;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 12px;
	line-height: 1.5;
	background-color:#ffffff;
	background-image:url(../images/sub_bgimg.png);
	background-repeat: repeat-x;
	background-position: top;
}

body#TOP {
	background-image:url(../images/top_bgimg.png);
}

a {
	color: #696969;
	text-decoration: none;
}
a.a_coler {
	color: #be9c5b;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.a_line{
	text-decoration: underline;
}

a.a_line:hover {
	text-decoration: none;
}

header {
	width: 1000px;
	height: 75px;
	margin: 0 auto;
}

header nav{
	overflow:hidden;
}

header nav .logo{
	float:left;
}

header nav ul{
	float:right;
}

ul#g_navi{
	width:596px;
	height:75px;
}

ul#g_navi li{
	float:left;
}

ul#g_navi li a{
	text-indent: -9999px;
	display: block;
	height:75px;
	background-image: url(../images/gn.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

ul#g_navi a#g_top{background-position:0 0;width:102px;}
ul#g_navi a#g_product{background-position:-102px 0;width:126px;}
ul#g_navi a#g_oem{background-position:-228px 0;width:126px;}
ul#g_navi a#g_company{background-position:-354px 0;width:123px;}
ul#g_navi a#g_contact{background-position:-477px 0;width:119px;}

ul#g_navi a#g_top:hover, ul#g_navi li.active a#g_top{background-position:0 -75px;}
ul#g_navi a#g_product:hover, ul#g_navi li.active a#g_product{background-position:-102px -75px;}
ul#g_navi a#g_oem:hover, ul#g_navi li.active a#g_oem{background-position:-228px -75px;}
ul#g_navi a#g_company:hover, ul#g_navi li.active a#g_company{background-position:-354px -75px;}
ul#g_navi a#g_contact:hover, ul#g_navi li.active a#g_contact{background-position:-477px -75px;}


/* topのみ ここから*/
#topimg_wrap{
}

body#TOP #contents{
	clear:both;
	width: 1000px;
	margin: 45px auto 50px auto;
	overflow:hidden;
}

body#TOP #contents #main {
	width: 680px;
	float:left;
}
body#TOP #contents #main h2 img{
	border:#f0f2f4 solid 1px;
}
body#TOP #contents #main h2 img:hover{
	border-color:#ecce98;
}

body#TOP #contents #top_side {
	width: 280px;
	float:right;
	margin-bottom:100px;
}

body#TOP #contents #main h2{
	margin-bottom:15px;
}

body#TOP #contents #main p.top_link{
	margin-bottom:30px;
	font-size:11px;
}

body#TOP #contents #top_side #accordion{
	background-color:#fbf5e8;
	margin:13px 0 20px 0;
	padding-bottom:10px;
	height:470px;
	width:280px;
	overflow:auto;
}


body#TOP #contents #top_side #accordion .newst p{
	font-size:10px;
	margin-bottom:5px;
	padding-top:5px;
	font-weight:normal;
	border-top:#9e824d 1px dotted;
}

body#TOP #contents #top_side #accordion .newst p.nolintop{
	border:none;
}


body#TOP #contents #top_side #accordion .newst h4{
	color:#9e824d;
	text-decoration:underline;
	font-weight:normal;
	margin-bottom:0;
}
body#TOP #contents #top_side #accordion .newst h4:hover{
	text-decoration:none;
}

body#TOP #contents #top_side #accordion .answer{
	padding-bottom:10px;
}

body#TOP #contents #top_side #accordion .answer img{
	border:solid 1px #e6e6e6;
	margin:0 0 8px 0;
}

body#TOP #contents #top_side #accordion a{
	color:#9e824d;
	text-decoration:underline;
}

body#TOP #contents #top_side #accordion a:hover{
	text-decoration:none;
}



/* topのみ ここまで*/



/* sub共通 ここから*/
#titleimg{
	clear:both;
	width: 1000px;
	margin: 0 auto;
}

#pan {
	width: 1000px;
	margin: 0 auto;
	height:40px;
	padding-top:25px;
	letter-spacing:0.1em;
	text-align:right;
}

#contents {
	width: 1000px;
	margin: 0 auto 140px auto;
	overflow:hidden;
}

#contents #main {
	width: 740px;
	float:right;
}

#contents #main h2{
	margin-bottom:40px;
}

#contents #main h2.mian_h2text{
	background-image: url(../images/h2_bgimg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "メイリオ", Meiryo, Osaka, sans-serif;
	font-size:22px;
	font-weight:normal;
	text-align:center;
	padding:16px 0 11px 0;
}

#contents #main h3{
	clear:both;
}

#contents #main h3.title3_01{
	margin-bottom:30px;
	color:#866a35;
	font-family: "メイリオ", Meiryo, Osaka, sans-serif;
	font-size:24px;
	font-weight:normal;
}

#contents #main p {
	line-height:200%;
}

#contents #side {
	width: 193px;
	padding:10px;
	float:left;
	background-color:#fbf5e8;
}

#contents #side ul{
	margin:10px 0 20px 0;
	background-color:#fff;
}

#contents #side li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dfd0b3;
	font-family: "メイリオ", Meiryo, Osaka, sans-serif;
	font-size:14px;
}

#contents #side li.side_m_last{
	border:none;
}

#contents #side li a{
	display:block;
	background-image: url(../images/list01.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding:10px 25px;
}

#contents #side li a:hover,
#contents #side li.side_m_activ a{
	background-image: url(../images/list02.png);
	color:#404040;
	text-decoration:none;
}


#contents #side p.side_add{
	font-size:10px;
	margin:8px 0 15px 10px;
	letter-spacing:0.1em;
	line-height:150%;
}

/* sub共通 ここまで*/


/* company ここから*/
#contents #main table.company_table{
	width:100%;
}

#contents #main table.company_table tr{
	border-bottom:#c6c6c6 1px dotted;
	padding:10px;
}

#contents #main table.company_table th,
#contents #main table.company_table td{
	padding:15px 10px;
}

#contents #main table.company_table th{
	text-align:left;
	vertical-align:top;
	width:15%;
}

#contents #main table.company_table td{
	line-height:200%;
}

/* company ここまで*/


/* product ここから*/
#contents #main .product_box1{
	overflow:hidden;
	width:760px;
	margin-left:-20px;
	margin-bottom:40px;
}

#contents #main .product_box1_in{
	float:left;
	width:232px;
	height:auto;
	padding:20px 0 0 20px;
}

#contents #main .product_box1_in img.pro_photo{
	border:#decca9 1px solid;
	margin-bottom:3px;
}

#contents #main .product_box1_in img.pro_photo:hover{
	border-color:#d1a168;
}

#contents #main .product_box1_in p{
	text-align:center;
	font-family: "メイリオ", Meiryo, Osaka, sans-serif;
	font-size:16px;
}

#contents #main .product_box1_in p.pro_s_title{
	font-weight:bold;
	font-size:15px;
	line-height:normal;
	padding-top:5px;
}

#contents #main .product_box1_in p.pro_description{
	text-align:left;
	font-size:10px;
	letter-spacing:normal;
	line-height:normal;
	margin:4px 0;
}

#contents #main .product_box2{
	overflow:hidden;
	width:740px;
	margin-bottom:40px;
}

#contents #main .product_box2 .p_box2_in01{
	overflow:hidden;
	padding-bottom:40px;
	border-bottom:solid 1px #decca9;
}

#contents #main .product_box2 .p_box2_in01 .p_box2_in01left{
	float:left;
	width:325px;
}

#contents #main .product_box2 .p_box2_in01 .p_box2_in01right{
	float:right;
	width:360px;
}

#contents #main .product_box2 .p_box2_in01 .p_box2_in01right p.p_box2_line{
	border-bottom:solid 1px #decca9;
	padding-bottom:20px;
	margin-bottom:30px;
}
#contents #main .product_box2 .p_box2_in01 .p_box2_in01right dt{
	clear:both;
	float:left;
	width:120px;
	padding-bottom:20px;
}

#contents #main .product_box2 .p_box2_in01 .p_box2_in01right dd{
	float:left;
	width:235px;
	padding-bottom:20px;
}

#contents #main .product_box2 .p_box2_in02{
	clear:both;
}

#contents #main .product_box2 .p_box2_in02 h3{
	color:#866a35;
	font-weight:bold;
	font-size:14px;
	padding-top:40px;
}



/* product ここまで*/

/* jpzoom ここから*/
.p_box2_in01left .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.p_box2_in01left .clearfix {
    display: block;
	position:relative;
}
.p_box2_in01left ul {
    display: block;
    padding:0;
}
.p_box2_in01left li {
    float: left;
    list-style: none outside none;
    margin-right: 6px;
}
.p_box2_in01left li a {
    border: 1px solid #fff;
    display: block;
}
.p_box2_in01left li a.zoomThumbActive {
    border: 1px solid #decca9;
}
/* jpzoom ここまで*/



/* news ここから*/

#contents #main .news_box1{
	padding-bottom:30px;
	margin-bottom:40px;
	border-bottom:solid 1px #decca9;
}

#contents #main .news_box1 p.newsday{
	margin-top:-20px;
	margin-bottom:30px;
	font-family: "Comic Sans MS", cursive;
}

/* news ここまで*/



/* contact ここから*/

#contents #main table.contac_table{
	border-top:#c6c6c6 1px dotted;
	width:100%;
	margin-bottom:30px;
}

#contents #main table.contac_table tr{
	border-bottom:#c6c6c6 1px dotted;
	padding:10px;
}

#contents #main table.contac_table th,
#contents #main table.contac_table td{
	padding:15px 10px;
}

#contents #main table.contac_table th{
	text-align:left;
	vertical-align:top;
	width:25%;
}



p.contact_button{
	text-align:center;
	margin-bottom:20px;
}

p.contact_button input{
	padding:3px;
}

/* contact ここまで*/


/* sitemap ここから*/
#contents #main ul.sitemap_box{
	float:left;
	margin:20px 30px 0 30px;;
}

#contents #main ul.sitemap_box a{
	display:block;
}

#contents #main ul.sitemap_box li.nav1_top,
#contents #main ul.nav1_top li{
	background-image: url(../images/list01.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	margin-bottom:5px;
	font-size:14px;
	padding-left:20px;
	line-height:180%;
}

#contents #main ul.sitemap_box li{
	padding-left:20px;
	line-height:200%;
}

#contents #main ul.sitemap_box ul{
	padding-top:10px;
}
#contents #main ul.sitemap_box ul li{
	background-image:none;
	font-size:12px;
	padding-left:0;
	line-height:180%;
}
/* sitemap ここまで*/


/* footer ここから*/
footer {
	clear:both;
	margin:0 auto;
	background-image:url(../images/footer_backimg.jpg);
	background-repeat: repeat-x;
	/*color:#ffffff;*/
	height:407px;
	background-position: top;
	position:relative;
}

footer .f_nav1{
	width:1000px;
	margin:0 auto;
	height:262px;
	padding-top:25px;
}

footer .f_nav1 ul{
	float:left;
	width:150px;
	margin-right:80px;
}

footer .f_nav1 ul li{
	padding-left:20px;
	line-height:180%;
}

footer .f_nav1 ul li a{
	display:block;
}

footer .f_nav1 ul li.nav1_top{
	background-image: url(../images/list01.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom:5px;
	font-family: "メイリオ", Meiryo, Osaka, sans-serif;
	font-size:14px;
}

footer .f_nav2{
	width:1000px;
	margin:10px auto;
}

footer .f_nav2 ul{
	overflow:hidden;
}
footer .f_nav2 li{
	float:left;
	margin-right:30px;
}
footer .f_nav2 li a{
	background-image: url(../images/list01.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom:5px;
	font-family: "メイリオ", Meiryo, Osaka, sans-serif;
	padding-left:20px;
}

footer #f_rogo{
	clear:both;
	width:1000px;
	margin:0 auto;
	text-align:right;
	padding-top:20px;
}

footer #f_rogo small {
	padding-top:8px;
	font-size: 10px;
	color:#b49f76;
}

#pagetop{
	position:absolute;
	top:-36px;
	right:20px;
}

/* footer ここまで*/

/* プライバシーポリシー　privacy */
ol {
	list-style-type: disc;
	margin-left: 20px;
	margin-top:5px;
}
table.companytable{
	margin: 0 auto 30px auto;
	width:650px;
	letter-spacing:0.1em;
}

table.companytable th,
table.companytable td{
	padding:10px 20px;
	border: solid 1px #AFAFAF;
	background-color:#ffffff;
}
table.companytable th{
	text-align:left;
	background-color:#ebe6d1;
	font-weight:bold
}




/************************************
/* その他
************************************/

.hissu{
	color:#f0802e;
	font-size: small;
	font-weight:bold;
}

p.Tind{
	text-indent: -9999px;
}

.f_xs {
	font-size: x-small;
}

.f_large{
	font-size:large;
}

.bold {
	font-weight:bold;
}

.font_c_red {
	color:#990000;
}
.font_c_orange {
	color:#f0802e;
}
.f_kesu {
	text-decoration: line-through;
}

.m_top_m70 {
	margin-top:-70px;
}

.m_top60 {
	margin-top:60px;
}

.m_bot60{
	margin-bottom:60px;
}

.m_top50 {
	margin-top:50px;
}

.m_bot50{
	margin-bottom:50px;
}
.m_top40 {
	margin-top:40px;
}

.m_bot40{
	margin-bottom:40px;
}
.m_top30 {
	margin-top:30px;
}

.m_bot30{
	margin-bottom:30px;
}

.m_top20 {
	margin-top:20px;
}

.m_bot20{
	margin-bottom:20px;
}
.m_bot15{
	margin-bottom:15px;
}
.m_top10 {
	margin-top:10px;
}

.m_bot10{
	margin-bottom:10px;
}

.m_top5 {
	margin-top:5px;
}

.m_bot5{
	margin-bottom:5px;
}

.m_r30 {
	margin-right: 30px;
}

.m_r40 {
	margin-right: 40px;
}

.m_l30 {
	margin-left: 30px;
}

.m_r20 {
	margin-right: 20px;
}

.m_l20 {
	margin-left: 20px;
}

.m_r10 {
	margin-right: 10px;
}


.m_l10 {
	margin-left: 10px;
}

.m_l6 {
	margin-left: 6px;
}


.p_top30 {
	padding-top:30px;
}

.p_bot30{
	padding-bottom:30px;
}

.p_top20 {
	padding-top:20px;
}

.p_bot20{
	padding-bottom:20px;
}

.p_top15 {
	padding-top:15px;
}

.p_bot15{
	padding-bottom:15px;
}

.p_top10 {
	padding-top:10px;
}

.p_top8 {
	padding-top:8px;
}

.p_bot10{
	padding-bottom:10px;
}

.p_top5 {
	padding-top:5px;
}

.p_bot5{
	padding-bottom:5px;
}

.p_r30 {
	padding-right: 30px;
}

.p_l30 {
	padding-left: 30px;
}

.p_r20 {
	padding-right: 20px;
}

.p_l20 {
	padding-left: 20px;
}

.p_r10 {
	padding-right: 10px;
}
.p_r8 {
	padding-right: 8px;
}


.p_l10 {
	padding-left: 10px;
}

.p_l8 {
	padding-left: 8px;
}

.a_center{
	text-align: center;	
}

.a_right{
	text-align: right;	
}

.a_left{
	text-align: left;	
}

.f_left{
	float:left;
}

.f_right{
	float:right;
}

.clear{
	clear:both;
}

.v_a_m{
	vertical-align: middle;
}

.lh_2{
	line-height: 2;
}




